Qt... configure: error --> PLS HELP

wathavy wathavy tacowathavy at yahoo.co.jp
Mon Feb 21 04:51:04 UTC 2005


Hi.
I cannot tell why but the configure error still
exist.

This time error changed to.
**********
checking if Qt needs -ljpeg ... configure: error;
in the prefix, you've chosen , are no KDE headers
installed.
This will fail.
So, check this please and use anothre prefix.

I am afraid but I have not yet written a line yet and
This is not due to what I did but possibly caused by
what I have not done.

Thank you for your attention.

Wathavy.

__________________________________
Let's Celebrate Together!
Yahoo! JAPAN
http://pr.mail.yahoo.co.jp/so2005/


-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list